<PlayPauseBtn>2,3,sv_Play_Nor.bmp,sv_Play_Dis.bmp,sv_Play_Dn.bmp,sv_Pause_Nor.bmp,sv_Pause_Dis.bmp,sv_Pause_Dn.bmp,sv_Play_Nor_L.bmp,sv_Play_Dis_L.bmp,sv_Play_Dn_L.bmp,sv_Pause_Nor_L.bmp,sv_Pause_Dis_L.bmp,sv_Pause_Dn_L.bmp,84,12,84,12</PlayPauseBtn>
<StopBtn>1,3,sv_Stop_Nor.bmp,sv_Stop_Dis.bmp,sv_Stop_Dn.bmp,sv_Stop_Nor.bmp,sv_Stop_Dis.bmp,sv_Stop_Dn.bmp,41,12,41,12</Stop_Btn>
<FullScreenBtn>1,3,sv_full-Screen_Nor.bmp,sv_full-Screen_Dis.bmp,sv_full-Screen_Dn.bmp,sv_full-Screen_Nor.bmp,sv_full-Screen_Dis.bmp,sv_full-Screen_Dn.bmp,0,12,0,12</FullScreenBtn>
<SpeakerBtn>2,3,sv_Mute-Sd_Nor.bmp,sv_Mute-Sd_Dis.bmp,sv_Mute-Sd_Dn.bmp,sv_Mute-NoSd_Nor.bmp,sv_Mute-Sd_Dis.bmp,sv_Mute-NoSd_Dn.bmp,sv_Mute-Sd_Nor.bmp,sv_Mute-Sd_Dis.bmp,sv_Mute-Sd_Dn.bmp,sv_Mute-NoSd_Nor.bmp,sv_Mute-Sd_Dis.bmp,sv_Mute-NoSd_Dn.bmp,157,12,237,12</SpeakerBtn>
<VolumeUpBtn>1,3,sv_Volume-Up_Nor.bmp,sv_Volume-Up_Dis.bmp,sv_Volume-Up_Dn.bmp,sv_Volume-Up_Nor.bmp,sv_Volume-Up_Dis.bmp,sv_Volume-Up_Dn.bmp,199,12,279,12</VolumeUpBtn>
<VolumeDownBtn>1,3,sv_Volume-Down_Nor.bmp,sv_Volume-Down_Dis.bmp,sv_Volume-Down_Dn.bmp,sv_Volume-Down_Nor.bmp,sv_Volume-Down_Dis.bmp,sv_Volume-Down_Dn.bmp,199,30,279,30</VolumeDownBtn>
<NVBkgnd>sv_Bg.bmp,sv_Bg_L.bmp</NVBkgnd>
<TrackBar>sv_Seek_Bar.bmp,sv_Seek_Bar_L.bmp,41,1,41,1</TrackBar>
<Slider>1,1,255,0,255,sv_Seek_Slider.bmp,sv_Seek_Slider.bmp,41,1,41,1</Slider>
<ProgressBar>sv_Progress_Bar.bmp,sv_Progress_Bar.bmp</ProgressBar>
<PlayingTime>-3,0,48,12,-3,0,48,12,255,255,255</PlayingTime>
<VolumeValue>197,0,48,12,277,0,48,12,255,255,255</VolumeValue>

<SceneBkgnd>1,0,0,0</SceneBkgnd>
<FullScreenBkgndClr>0,0,0</FullScreenBkgndClr>

<InfoWndBkgnd>1,0,0,0,20</InfoWndBkgnd>
<InfoWndFontSizeClr>8,255,255,255</InfoWndFontSizeClr>
